* { margin: 0; padding: 0; outline: 0; }

@font-face {
         font-family: 'Futura Md BT';
         src: url('Futura_Md_BT_Medium.eot');
         src: url('Futura_Md_BT_Medium.eot?#iefix') format('embedded-opentype'),
         url('Futura_Md_BT_Medium.woff') format('woff'),
         url('Futura_Md_BT_Medium.ttf') format('truetype'),
         url('Futura_Md_BT_Medium.svg#Futura Md BT') format('svg');
         font-weight: normal;
         font-style: normal;
}
@font-face {
         font-family: sans-serif;
         src: url('AftaSansThin-Regular.eot');
         src: url('AftaSansThin-Regular.eot?#iefix') format('embedded-opentype'),
         url('AftaSansThin-Regular.woff') format('woff'),
         url('AftaSansThin-Regular.otf') format('truetype'),
         url('AftaSansThin-Regular.svg#sans-serif') format('svg');
         font-weight: normal;
         font-style: normal;
}

body, html { height: 100%; }

body{
	font-family: Futura Md BT;
	font-size:13px;
	line-height:20px;
	background:#fff;
	min-width: 100%;
	}
body p{
	color:#FFFFFF;
	}
a { color: #1e1e1e; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

h1{
	width:100%;
	margin:0px 0 30px;
	padding:0px;
	font-family: Futura Md BT;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
	text-transform:uppercase;
	letter-spacing:0.1em;
	}

#bodypanel{
	width:100%;
	height:auto;
	text-align:center;
	clear:both;
	}
#maincontainer{
	width:100%;
	height:100%
	}
#mainleft_panel{
	float:left;
	width:18%;
	height:100%;
	background:#FFFFFF;
	}
#mainleft_panel .logo{
	width:80%;
	height:auto;
	margin:9.5% auto 0%;
	padding:0px;
	position:relative;
	background:#;
	text-align:center;
	}
#mainleft_panel .logo img{
	max-width:195px;
	width:100%;
	height:auto;
	padding:0px;
	border:none;
	}
#mainleft_panel .mainmenu_panel{
	width:80%;
	height:70%;
	margin:8% auto 0%;
	padding:0px;
	overflow:hidden;
	}
#mainleft_panel .map_panel{
	width:18%;
	height:18%;
	margin:0px auto;
	padding:0px;
	position:fixed;
	bottom:6%;
	z-index:0;
	}
#mainleft_panel .map_panel img{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px;
	border:none;
	}
#mainleft_panel .copyright_panel{
	width:18%;
	height:auto;
	margin:0px auto;
	padding:0px;
	position:fixed;
	bottom:0.5%;
	z-index:0;
	text-align:center;
	font-family:"Gill Sans MT";
	font-size:11px;
	line-height:16px
	}
#mainright_panel{
	float:left;
	width:27%;
	height:100%;
	text-align:justify;
	padding:0px 0px;
	background:#8f1e1e /*url(../images/bg-pattern.jpg)*/ ;
	position:relative;
	}
#mainright_panel .mainright{
	width:90%;
	height:93%;
	text-align:justify;
	margin:6% auto;
	}
#mainright_panel .mainright-h{
	width:90%;
	height:90%;
	text-align:justify;
	margin:0px auto;
	padding:5% 0;
	overflow:hidden;
	}
#mainright_panel .main_contain{
	width:430px;
	text-align:justify;
	margin:0px auto;
	padding:0px;
	position:relative;
	}
#mainright_panel .mainthumbs_slider{
	width:90%;
	height:28%;
	text-align:center;
	margin:0px auto;
	padding:0px;
	position:relative;
	overflow:hidden;
	}
#mainright_panel  .media_img img { display:block; width:100%; border:none;}
#scrollbar1 .projects_details-panel { float:left; width:100%; margin:8% auto; padding:0px;}
#scrollbar1 .projects_img { float:left; width:40%; padding:0px; margin-right:3%; }
#scrollbar1  .projects_img img { display:block; width:100%; border:none;}
#scrollbar1 .projects_details { float:right; width:43%; padding:0px;   background:#999999 }
#mainright_panel  .projects_locationmap_txt { 
	float:right; width:57%;
	font-family:"Gill Sans MT";
	font-size:13px;
	line-height:19px;
	color:#FFFFFF;
	text-transform:uppercase;
	margin-top:0%;
	text-align:justify;
	}
#mainright_panel  .projects_locationmap_txt a { text-align:center;
	font-family:"Gill Sans MT";
	font-size:13px;
	line-height:16px;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	}
#main_image_panel{
	float:left;
	width:55%;
	height:100%;
	text-align:justify;
	padding:0px 0px;
	position:relative;
	}
#main_image_panel img{
	width:100%;
	text-align:justify;
	padding:0px;
	margin:0px auto;
	}
.image_panel{float:left; width:30%; margin-right:3%}
.image_panel img{ width:100%}
#social_panel{
	float:right;
	width:175px;
	height:auto;
	text-align:justify;
	padding:5px 0px 5px 5px;
	background:#;
	position:fixed;
	bottom:0px;
	right:0px;
	}
#social_panel .social-icons li	{ display:inline-block; float:left; margin-left:6px; }
#social_panel .social-icons li a			{ width:25px; height:25px; display:block; background:url(../images/social-icon.png) no-repeat 0 0; text-indent:-999em;-moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
#social_panel .social-icons li.social-call a	{ background-position:0 0 }
#social_panel .social-icons li.social-call a:hover	{ background-position:0 -25px }
#social_panel .social-icons li.social-mail a	{ background-position:-31px 0 }
#social_panel .social-icons li.social-mail a:hover	{ background-position:-31px -25px }
#social_panel .social-icons li.social-fb a	{ background-position:-63px 0 }
#social_panel .social-icons li.social-fb a:hover	{ background-position:-63px -25px }
#social_panel .social-icons li.social-twi a	{ background-position:-94px 0 }
#social_panel .social-icons li.social-twi a:hover	{ background-position:-94px -25px }
#social_panel .social-icons li.social-yt a	{ background-position:-125px 0; }
#social_panel .social-icons li.social-yt a:hover	{ background-position:-125px -25px }
#mainslider_panel{
	float:left;
	width:42%;
	height:675px;
	text-align:justify;
	padding:0px;
	position:relative;
	}
#top_header{
	height:27px;
	width:1000px;
	margin:0px 0px;
	padding:0px;
	background:url(../images/top_bg.jpg) no-repeat;
	}
#header{
	height:auto;
	width:1000px;
	margin:10px 0px;
	padding:0px;
	}
#header .logopanel{
	float:left;
	height:auto;
	width:325px;
	margin:0px auto;
	padding:20px 0px;
	text-align:justify;
	}
#header .right_panel{
	float:right;
	height:auto;
	width:250px;
	margin:25px auto 0px;
	padding:0px;
	}
#header .search{
	height:30px;
	width:250px;
	margin:0px auto;
	padding:5px;
	color:#a7a6a6;
	outline:none;
	border:1px solid #e7e7e7;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px;
	}
#mainmenupanel{
	float:left;
	height:34px;
	width:978px;
	margin:0px;
	padding:6px 0px 0px;
	background:url(../images/menu_bg.jpg) repeat-x;
	border:1px solid #FFFFFF;
	}
#image_slider_panel{
	float:left;
	height:auto;
	width:980px;
	margin:15px 0px 1px;
	padding:0px;
	}
#slider_shadow {
	height:auto;
	width:980px;
	margin:0px;
	padding:0px;
	}
#mainbody{
	height:auto;
	width:980px;
	margin:20px auto 0px;
	padding:0px;
	text-align:justify;
	}
#mainbody p{
	margin:2px auto;
	padding:0px;
	text-align:justify;
	  font-family: 'Noto Sans', sans-serif;
	color:#1e1e1e;
	line-height:20px;
	}
#mainbody p a{
	margin:0px auto;
	padding:0px;
	text-align:justify;
	font-family: 'Noto Sans', sans-serif;
	color:#1e1e1e;
	line-height:20px;
	text-decoration:underline;
	}
#mainbody .readmore{
	float:right;
	height:auto;
	width:auto;
	margin:5px auto 0px;
	padding:4px 6px;
	text-align:justify;
	font: normal 12px Tahoma;
	color:#FFFFFF;
	letter-spacing:0.1em;
	background:#fe7800;
	border:1px solid #fe7800;
	box-shadow:inset 0 0 5px #fff;  -webkit-box-shadow:inset 0 0 5px #fff; -moz-box-shadow:inset 0 0 5px #fff;
	}
#mainbody .readmore a{
	text-align:justify;
	font: normal 12px Tahoma;
	color:#FFFFFF;
	text-decoration:none;
	}
#mainbody .readmore a:hover{
	text-align:justify;
	font: normal 12px Tahoma;
	color:#000000;
	text-decoration:none;
	}

#mainbody h2{
	width:100%;
	margin:0px auto 10px;
	padding:0px;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#0078cd;
	text-transform:uppercase;
	letter-spacing:0em;
	}
#mainbody h3{
	width:100%;
	margin:0px auto 10px;
	padding:0px 0px 5px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	text-transform:none;
	letter-spacing:1px;
	}
#product_slider_panel{
	float:left;
	height:auto;
	width:960px;
	margin:0px 0 20px;
	padding:0px;
	background:url(../images/pro_slider_bg.jpg) repeat-y;
	}
#mainbody_leftpanel{
	float:left;
	height:auto;
	width:288px;
	margin:0px;
	padding:15px;
	background:#f7f7f7;
	border:1px solid #dfdfdf;
	box-shadow:inset 0 0 5px 2px #fff;  -webkit-box-shadow:inset 0 0 5px 2px #fff; -moz-box-shadow:inset 0 0 5px 2px #fff;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px;
	}
#mainbody_leftpanel .strip{
	float:left;
	height:2px;
	width:288px;
	margin:0px 0 10px;
	padding:0px;
	background:url(../images/enquiry_strip.jpg) repeat-x;
	}
#mainbody_leftpanel .txt{
	float:left;
	height:20px;
	width:100%;
	margin:0px;
	padding:0px;
	border:1px solid #cbcbcb;
	outline:none;
	border-radius:4px;  -webkit-border-radius:4px; -moz-border-radius:4px;
	}
#mainbody_leftpanel .txtarea{
	float:left;
	height:55px;
	width:195px;
	margin:0px;
	padding:0px;
	border:1px solid #cbcbcb;
	outline:none;
	border-radius:4px;  -webkit-border-radius:4px; -moz-border-radius:4px;
	}
#mainbody_leftpanel label{
	float:left;
	height:auto;
	width:90px;
	margin:4px 0px;
	padding:0px;
	font-weight:bold;
	}
#mainbody_leftpanel span{
	float:left;
	height:auto;
	width:195px;
	margin:4px 0px;
	padding:0px;
	}
#mainbody_rightpanel{
	float:left;
	height:auto;
	width:640px;
	margin:0px 0 0 20px;
	padding:0px;
	}
#main_consumable_panel{
	float:left;
	height:auto;
	width:390px;
	margin:20px 20px 0px 0px;
	padding:0px;
	}
#consumable_panel{
	float:left;
	height:auto;
	width:390px;
	margin:0px;
	padding:0px;
	}
#consumable_panel .left_imagepanel{
	float:left;
	height:auto;
	width:150px;
	margin:0px;
	padding:0px;
	}
#consumable_panel .right_detailpanel{
	float:right;
	height:auto;
	width:225px;
	margin:0px;
	padding:0px;
	}
#consumable_panel .detials{
	height:auto;
	width:225px;
	margin:0px;
	padding:0px;
	text-align:justify;
	line-height:18px;
	}
#mainbody_rightpanel .contact_panel{
	float:left;
	height:auto;
	width:230px;
	margin:20px 0 0px;
	padding:0px;
	background:#171717 url(../images/contact_bg.jpg) repeat-x;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px;
	}
#mainbody_rightpanel .contact_panelimg{
	float:left;
	height:auto;
	width:210px;
	margin:0px;
	padding:13px 10px;
	background:url(../images/h_contact_img.png) no-repeat 15px 50px;
	font:bold 13px Tahoma;
	color:#FFFFFF;
	line-height:22px;
	letter-spacing:0.1em;
	text-align:justify;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px;
}
#pro_full_panel{
	height:auto;
	width:980px;
	margin:0px;
	padding:0px;
	text-align:justify;
	}
#pro_main_box{
	float:left;
	height:auto;
	width:223px;
	margin:5px;
	padding:5px;
	text-align:justify;
	background:#FFFFFF;
	border:1px solid #dad9d9;
	}
#pro_main_box .image_panel{
	float:left;
	height:auto;
	width:221px;
	margin:0px 0 5px;
	padding:0px;
	text-align:justify;
	background:#FFFFFF;
	}
#pro_main_box .image_panel img{
	height:145px;
	width:221px;
	margin:0px;
	padding:0px;
	border:1px solid #f7f7f7;
	}
#pro_main_box .image_panel img:hover{
	height:145px;
	width:221px;
	margin:0px;
	padding:0px;
	border:1px solid #d1d1d1;
	}
#pro_main_box .proname_panel{
	float:left;
	height:18px;
	width:223px;
	margin:0px;
	padding:3px 0px;
	text-align:justify;
	background:#1e1e1e;
	text-align:center;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#f6f6f6;
	}
#pro_main_box .proname_panel:hover{
	height:18px;
	width:223px;
	margin:0px;
	padding:3px 0px;
	text-align:justify;
	background:#ff940c;
	text-align:center;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#f6f6f6;
	}
#pro_left_panel{
	float:left;
	height:auto;
	width:230px;
	margin:0px;
	padding:10px 20px 20px;
	text-align:justify;
	background:#FFFFFF;
	border:1px solid #dad9d9;
	}
#pro_right_panel{
	float:right;
	height:auto;
	width:680px;
	margin:0px;
	padding:0px;
	text-align:justify;
	}
#pro_right_panel .product_img{
	float:left;
	height:auto;
	width:270px;
	margin:0px;
	padding:0px;
	text-align:justify;
	}
#pro_right_panel .product_details{
	float:right;
	height:auto;
	width:388px;
	margin:0px;
	padding:5px;
	text-align:justify;
	background:#FFFFFF;
	border:1px solid #dad9d9;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px;
	}
#pro_right_panel .details{
	width:100%;
	margin:0px 0 5px;
	padding:0px 0 5px;
	text-align:justify;
	border-bottom:1px dashed #dad9d9;
	font-weight:bold;
	}
#pro_full_panel .left{
	float:left;
	height:auto;
	width:540px;
	margin:0px;
	padding:0px 0 0 40px;
	text-align:justify;
	}
#pro_full_panel .left label{
	float:left;
	height:auto;
	width:150px;
	margin:5px 0px;
	padding:5px 0px;
	font:bold 12px Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	}
#pro_full_panel .left span{
	float:left;
	height:auto;
	width:360px;
	margin:5px 0px;
	padding:0px;
	}
#pro_full_panel .dot{
	float:left;
	height:auto;
	width:20px;
	margin:5px 0px;
	padding:5px 0px;
	font:bold 12px Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	}
#pro_full_panel .txt{
	float:left;
	height:25px;
	width:308px;
	margin:0px;
	padding:0px 5px;
	border:1px solid #CCCCCC;
	outline:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
#pro_full_panel .txt:hover{
	float:left;
	height:25px;
	width:308px;
	margin:0px;
	padding:0px 5px;
	border:1px solid #CCCCCC;
	outline:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f6f6;
	}
#pro_full_panel .txtarea{
	float:left;
	height:50px;
	width:318px;
	margin:0px;
	padding:0px;
	border:1px solid #CCCCCC;
	outline:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
#pro_full_panel .txtarea:hover{
	float:left;
	height:50px;
	width:308px;
	margin:0px;
	padding:0px 5px;
	border:1px solid #CCCCCC;
	outline:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f6f6f6;
	}
#pro_full_panel .right{
	float:left;
	height:auto;
	width:400px;
	margin:0px;
	padding:0px;
	text-align:center;
	}
#resources_panel{
	float:left;
	height:22px;
	width:660px;
	margin:10px 0 0px;
	padding:5px 10px;
	text-align:justify;
	background:#fa9e00 url(../images/resources_bg.jpg) bottom repeat-x;
	}
#resources_panel .title{
	float:left;
	margin:0px 55px 0 0px;
	padding:0px;
	text-align:justify;
	font-weight:bold;
	color:#FFFFFF;
	}
#specification_panel{
	float:left;
	height:auto;
	width:660px;
	margin:0px 0 0px;
	padding:10px 10px;
	text-align:justify;
	background:#FFFFFF;
	}
#fotter{
	height:auto;
	width:980px;
	text-align:justify;
	font:11px Tahoma;
	color:#1e1e1e;
	letter-spacing:1px;
	margin:10px auto;
	padding:0px;
	}
#fotter .leftpanel{
	float:left;
	width:300px;
	margin:0px auto;
	padding:12px 0px;
	}
#fotter .rightpanel{
	float:right;
	width:450px;
	margin:0px auto;
	padding:0px;
	}
#fotter .rightpanel div{
	float:right;
	margin:3px auto;
	padding:5px 0px;
	}
#fotter a{
	text-align:justify;
	font:11px Tahoma;
	color:#1e1e1e;
	text-decoration:none;
	}
.clr {
	clear:both;
	}
